@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');

:root{
    --main-color:#d3ad7f;
    --black:#13131a;
    --bg:#010103;
    --border:.1rem solid rgba(255,255,255,.3);
}
body{
background-color: #d3ad7f;}
*{
    font-family: 'Roboto', sans-serif;
    margin:0; padding:0;
    box-sizing: border-box;
    outline: none; border:none;
    text-decoration: none;
    text-transform: capitalize;
    transition: .2s linear;
}

html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 9rem;
    scroll-behavior: smooth;
}

html::-webkit-scrollbar{
    width: .8rem;
}

html::-webkit-scrollbar-track{
    background: transparent;
}

html::-webkit-scrollbar-thumb{
    background: #fff;
    border-radius: 5rem;
}



section{
    padding:2rem 7%;
}

.heading{
    text-align: center;
    color:#fff;
    text-transform: uppercase;
    padding-bottom: 3.5rem;
    font-size: 4rem;
}

.heading span{
    color:var(--main-color);
    text-transform: uppercase;
}

.btn{
    margin-top: 1rem;
    display: inline-block;
    padding:.9rem 3rem;
    font-size: 1.7rem;
    color:#fff;
    background: var(--main-color);
    cursor: pointer;
}

.btn:hover{
    letter-spacing: .2rem;
}

.header{
    background:var(--black);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:1.5rem 7%;
    border-bottom: var(--border);
    position: fixed;
    top:0; left: 0; right: 0;
    z-index: 1000;
}

.header .logo img{
    height: 6rem;
}

.header .navbar a{
    margin:0 1rem;
    font-size: 1.6rem;
    color:#fff;
}

.dropdown li{
    margin: -19px 31rem;
    font-size: 1.6rem;
    color:#fff;
    text-decoration: none;
   list-style: none;
  
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: black;
 margin: 2px 250px; 
}

.dropdown-content a {
  float: none;
  color:#00b8b8;
   padding: 12px 16px; 
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
   background-color:crimson;
}

.dropdown:hover .dropdown-content {
   display: block;
}

.header .navbar a:hover{
    color:var(--main-color);
    border-bottom: .1rem solid var(--main-color);
    padding-bottom: .5rem;
}

.header .icons div{
    color:#fff;
    cursor: pointer;
    font-size: 2.5rem;
    margin-left: 2rem;
}

.header .icons div:hover{
    color:var(--main-color);
}

#menu-btn{
    display: none;
}

.header .search-form{
    position: absolute;
    top:115%; right: 7%;
    background: #fff;
    width: 50rem;
    height: 5rem;
    display: flex;
    align-items: center;
    transform: scaleY(0);
    transform-origin: top;
}

.header .search-form.active{
    transform: scaleY(1);
}

.header .search-form input{
    height: 100%;
    width: 100%;
    font-size: 1.6rem;
    color:var(--black);
    padding:1rem;
    text-transform: none;
}

.header .search-form label{
    cursor: pointer;
    font-size: 2.2rem;
    margin-right: 1.5rem;
    color:var(--black);
}

.header .search-form label:hover{
    color:var(--main-color);
}

.header .cart-items-container{
    position: absolute;
    top:100%; right: -100%;
    height: calc(100vh - 9.5rem);
    width: 35rem;
    background: #fff;
    padding:0 1.5rem;
}

.header .cart-items-container.active{
    right: 0;
}

.header .cart-items-container .cart-item{
    position: relative;
    margin:2rem 0;
    display: flex;
    align-items: center;
    gap:1.5rem;
}

.header .cart-items-container .cart-item .fa-times{
    position: absolute;
    top:1rem; right: 1rem;
    font-size: 2rem;
    cursor: pointer;
    color: var(--black);
}

.header .cart-items-container .cart-item .fa-times:hover{
    color:var(--main-color);
}

.header .cart-items-container .cart-item img{
    height: 7rem;
}

.header .cart-items-container .cart-item .content h3{
    font-size: 2rem;
    color:var(--black);
    padding-bottom: .5rem;
}

.header .cart-items-container .cart-item .content .price{
    font-size: 1.5rem;
    color:var(--main-color);
}

.header .cart-items-container .btn{
    width: 100%;
    text-align: center;
}

/* media queries  */
@media (max-width:700px){

    /*.container{*/
    /*    width: 190vw;*/
    /*    text-align: center;*/
       
    /*}*/
    /*.form{*/
    /*    width: 190vw;*/
    /*    flex-direction: column;*/
       
    /*}*/
    .header{
        padding:1.5rem 2rem;
    }

    section{
        padding:2rem;
    }

}

@media (max-width:768px){

    #menu-btn{
        display: inline-block;
    }
    .dropdown-content {
    margin: -2vh -7vh;
}
    .header .navbar{
        position: absolute;
        top:100%; right: -100%;
        background: #fff;
        width: 30rem;
        height: calc(100vh - 9.5rem);
    }

    .header .navbar.active{
        right:0;
    }

    .header .navbar a{
        color:var(--black);
        display: block;
        margin:1.5rem;
        padding:.5rem;
        font-size: 2rem;
    }
   .dropdown li {
       color:var(--black);
        display: block;
        margin:1.5rem;
        padding:.5rem;
        font-size: 2rem;
    }
   .dropdown-content a{
        background-color: #00b8b8;
        display: block;
        margin:1.5rem;
        padding:.5rem;
        font-size: 2rem;
}


    .header .search-form{
        width: 90%;
        right: 2rem;
    }
}

@media (max-width:1200px){

    html{
        font-size: 50%;
    }
.head{
    margin: 22% 12vh;

}
body {
    width: 178vh;
}
}
/*.container{*/
/*     margin: 11vh 11vh;*/
/*     border: 2px solid white;*/

/*}*/

.head{
margin: 10% 12vh;
}
.head h1{
border: 3px solid white;
padding: 2vh 2vh;
}
.head p{
border: 3px solid #ffffff;
padding: 2vh 2vh;
font-size: 3vh;
}
.button {
text-align: center;
margin: 5vh 5vh;
}
.button button{
  height: 5vh;
    width: 24vh;
color: white;
background-color: #00b8b8;
}
.form{
display: flex;
margin: 5vh 5vh;
justify-content: space-around;
}
.form form {
  font-size: 3vh;
}
.feedback{
 margin: 5vh 25vh ;
}
.feedback h1{
text-align: center;
font-size: 35px;
color: blue;
padding: 8vh ; 
}

input[type="text"] {
    height: 6vh;
    width: 50vh;
}
input[type="email"] {
    height: 6vh;
    width: 50vh;
}




input[type="submit"] {
    height: 5vh;
    width: 24vh;
    background-color: cadetblue;
    color: white;
    cursor: pointer;
}
label{
font-size: 25px;
}
